{
  "language.name": "Español",
  "language.region": "España",
  "language.code": "es_es",

  "entity.minecraft.wither": "\uE906",
  "entity.minecraft.ender_dragon": "\uE907",
  "event.minecraft.raid": "\uE903",
  "event.minecraft.raid.raiders_remaining": "",
  "event.minecraft.raid.victory": "",
  "event.minecraft.raid.defeat": "",
  "ssv.item.inv_item_frame.name": "Marco invisible",
  "ssv.item.inv_glow_item_frame.name": "Marco luminoso invisible",
  "ssv.adv.archexp.name": "Arqueólogo Experto",
  "ssv.adv.archexp.desc": "Encuentra todos los fragmentos de cerámica.",
  "ssv.adv.delcrys.name": "Cristales delicados",
  "ssv.adv.delcrys.desc": "Consigue un fragmento de ametista.",
  "ssv.adv.discdepth.name": "Disco de las profundidades",
  "ssv.adv.discdepth.desc": "Fabrica el disco de música 5 a partir de fragmentos de disco.",
  "ssv.adv.extrainv.name": "Inventario extra",
  "ssv.adv.extrainv.desc": "Fabrica una caja de shulker.",
  "ssv.adv.extraop.name": "Extra-Todopoderoso",
  "ssv.adv.extraop.desc": "Come otro tipo de manzana de oro encantada.",
  "ssv.adv.infdepths.name": "Profundidades infectadas",
  "ssv.adv.infdepths.desc": "Entra a la Oscuridad Profunda.",
  "ssv.adv.insdedic.name": "Dedicación excesiva",
  "ssv.adv.insdedic.desc": "Consigue un bloque de netherita.",
  "ssv.adv.musicmaster.name": "¡Música, Maestro!",
  "ssv.adv.musicmaster.desc": "Consigue todos los discos de música.",
  "ssv.adv.oceanpower.name": "Poder oceánico",
  "ssv.adv.oceanpower.desc": "Consigue un corazón del mar.",
  "ssv.adv.overpowered.name": "Todopoderoso",
  "ssv.adv.overpowered.desc": "Come una manzana de oro encantada.",
  "ssv.adv.shardsilence.name": "Fragmento del silencio",
  "ssv.adv.shardsilence.desc": "Encuentra un fragmento resonante.",
  "ssv.adv.warhorn.name": "Cuerno de guerra",
  "ssv.adv.warhorn.desc": "Consigue un cuerno de cabra."
}
